Bug 66955 - rcNG-fy www/apache2
Summary: rcNG-fy www/apache2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-20 19:50 UTC by Norikatsu Shigemura
Modified: 2004-06-05 12:20 UTC (History)
1 user (show)

See Also:


Attachments
apache2.diff (2.59 KB, patch)
2004-05-20 19:50 UTC, Norikatsu Shigemura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Norikatsu Shigemura freebsd_committer 2004-05-20 19:50:16 UTC
	This is a patch which rcNG-fy www/apache2.

Fix: Please review and commit it.
How-To-Repeat: 	N/A
Comment 1 Norikatsu Shigemura freebsd_committer 2004-05-20 19:52:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

Over to maintainer. 

This was desired by ume:-).  So I made a patch.
Comment 2 Clement Laforet 2004-06-03 13:49:51 UTC
Hi!

Thanks for your patch, but it's wrong ;-)
We must use apachectl instead of httpd since httpd flags are different
if you use a thread mpm or not.
I hope I can commit a correct patch this week end.

clem
Comment 3 Clement Laforet freebsd_committer 2004-06-05 12:19:48 UTC
State Changed
From-To: open->closed

Committed, thanks!